Subject: Ticket Assigned - jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 14:31:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  jira Tajma                    Hi           06:02 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:02 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:02 PM, 27th Mar                     Tajma                    1           06:02 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    Hello Tajma , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:02 PM, 27th Mar                     Tajma                    1           06:03 PM, 27th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:03 PM, 27th Mar                     Tajma                             06:03 PM, 27th Mar                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           06:03 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            06:03 PM, 27th Mar                     Tajma                    1           06:03 PM, 27th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:03 PM, 27th Mar                     Tajma                    9422272321           06:04 PM, 27th Mar                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           06:04 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            06:04 PM, 27th Mar                     Tajma                    2           06:04 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    Hello Tajma , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:04 PM, 27th Mar                     Tajma                    4           06:04 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             06:04 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:04 PM, 27th Mar                     Tajma                    2           06:05 PM, 27th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:05 PM, 27th Mar                     Tajma                    1           06:05 PM, 27th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:05 PM, 27th Mar                     Tajma                    [email-masked]           06:05 PM, 27th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:05 PM, 27th Mar                     Tajma                    Hello           06:07 PM, 27th Mar                     Tajma                    Hello           06:07 PM, 27th Mar                   Abdulqader                    Hi Tajma, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:07 PM, 27th Mar                     Tajma                             06:08 PM, 27th Mar                     Tajma                    Can you check what happened my order please           06:08 PM, 27th Mar                     Tajma                    Hi           06:08 PM, 27th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:08 PM, 27th Mar                     Tajma                    I was waiting my order. But I cannot tracking my order and customer care officer said it is not processed. But in the morning customer care officers said my order is already processed and it will be delivered today or tomorrow           06:10 PM, 27th Mar                     Tajma                    Can you send me a Centrepoint email address also please           06:10 PM, 27th Mar                     Tajma                    I cannot again online selecting my items. It’s have 28 items and price is 563aed.           06:11 PM, 27th Mar                     Tajma                    Please try to give updates soon           06:12 PM, 27th Mar                   Abdulqader                   We request you to please allow us some time.           06:16 PM, 27th Mar                     Tajma                    Ok           06:16 PM, 27th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the issue asap.           06:19 PM, 27th Mar                     Tajma                    Ok. Please I’m waiting for my order. Try to solve this ASAP. I cannot check online again           06:20 PM, 27th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           06:20 PM, 27th Mar                     Tajma                    Ok. Thanks           06:21 PM, 27th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:23 PM, 27th Mar                     Tajma                    No. I was two times called to customer care. Really I couldn’t get real answers. Morning officer said it is processed and it will be delivered delivered. Still no. More have my baby items. Really I’m disappointed           06:25 PM, 27th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:27 PM, 27th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:29 PM, 27th Mar                     Tajma                    I need email address           06:31 PM, 27th Mar                     Tajma                    From Centrepoint support division in uae           06:31 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5933950